dkim-testssp(8)

NAME
dkim-testssp - DKIM filter ADSP evaluation tool

SYNOPSIS
dkim-testssp domain [...]

DESCRIPTION
dkim-testssp retrieves the author domain signing practises (ADSP) record for one or more domains from DNS and prints the result in a human-readable format.

NOTES
The original name for ADSP was "sender signing practises" (SSP), hence the disparity in names. This program will be appropriately renamed in the near future.

VERSION
This man page covers the version of dkim-testssp that shipped with version 2.8.0 of dkim-filter.

COPYRIGHT
Copyright (c) 2007, 2008, Sendmail, Inc. and its suppliers. All rights reserved.

SEE ALSO
dkim-filter(8)

RFC4871 - DomainKeys Identified Mail